@charset "utf-8";
/* CSS Document */
body{
	margin-top:0px;
	padding-top:0px;
	
}

.container {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 12px;
	width: 1000px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	text-align:justify;
}
.header {
	background-color: #FFF;
	height: 140px;
	width: 100%;
	background-image: url(../images/page_border.jpg);
	background-position:bottom;
	background-repeat:repeat-x
}
.container #main_nav {
	float: left;
	width: 170px;
	background-color: #FFF;
	padding-left: 30px;
	padding-top: 60px;
}
.container #main_image {
	background-color: #FFF;
	margin-left: 170px;
	
}

.container #main_image_services {
	margin-left: 170px;
	height:490px;
	position:relative;
	top:-2px;
}

@media screen and (-webkit-min-device-pixel-ratio:0) {
	.container #main_image_services {
		margin-left: 170px;
		height:490px;
		position:relative;
		top:-255px;
		left:29px;
	}
}


.container #content_heading {
	background-color: #FFF;
	clear: both;
	height: 50px;
	*height:40px;
	width: 970px;
	margin-left: 30px;
	background-image: url(../images/page_border.jpg);
	background-position: bottom;
	background-repeat: repeat-x;
}
.container .header .header_left {
	background-color: #FFF;
	float: left;
	height: 50px;
	width: 200px;
	position: relative;
	top: 60px;
}
.container .header .header_right {
	background-color: #FFF;
	height: 50px;
	width: 375px;
	margin-left: 600px;
	position: relative;
	top: 40px;
}

.container #content_container {
	background-color: #FFF;
	width: 1000px;
}
.container #content_container #lower_nav {
	background-color: #FFF;
	float: left;
	width: 175px;
	padding-top: 40px;
	padding-left: 25px;
}
.container #content_container #content {
	background-color: #FFF;
	margin-left: 200px;
	*padding-top:2px;
}
.container #footer {
	clear: both;
	height: 34px;
	width: 1000px;
	
	font-size: 10px;
	background-image: url(../images/footer_bg3.png);
	background-repeat: no-repeat;
	margin-top: 10px;
	font-size:10px;
	color:#000;
}
.container #footer #footer_text_left {
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 200px;
	float:left;
}

.container #footer #footer_text_right {
	padding-top: 10px;
	margin-left:700px;
}


.container #footer a{
	font-size:10px;
	color:#000;
}

.container #footer a:hover{
	font-size:10px;
	color:#fff;
}

.container #flash_slider {
	background-color: #FFF;
	clear: both;
	height: 33px;
	width: 1000px;
	*position:relative;
	*top:-6px;
}
.container #content_heading #heading_text {
	font-size: 18px;
	font-weight: bold;
	padding-left: 170px;
	padding-top:10px;
	*padding-top:0px;
}
#bold_blue {
	color: #47A2D1;
	font-weight: bold;
}
#bolder_blue {
	color: #0080FF;
}
